Bio::DB::XEMBLService(3)

NAME
Bio::DB::XEMBLService - SOAP service definition for XEMBL

SYNOPSIS
  #usage

DESCRIPTION
SOAP service definition for XEMBL.

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to one of the Bioperl mailing lists. Your participation is much appreciated.

  bioperl-l@bioperl.org                         - General discussion
  http://bio.perl.org/MailList.html             - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track the bugs and their resolution. Bug reports can be submitted via the web:

  http://bugzilla.bioperl.org/

AUTHOR - Lincoln Stein
Email lstein@cshl.org

APPENDIX
The rest of the documentation details each of the object methods. Internal methods are usually preceded with a _